- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO

# NAME

Unicode::Collate::CJK::JISX0208 - weighting JIS KANJI for Unicode::Collate

# SYNOPSIS

        use Unicode::Collate;
        use Unicode::Collate::CJK::JISX0208;

        my $collator = Unicode::Collate->new(
            overrideCJK => \&Unicode::Collate::CJK::JISX0208::weightJISX0208
        );

# DESCRIPTION

`Unicode::Collate::CJK::JISX0208` provides `weightJISX0208()`, that is adequate for `overrideCJK` of `Unicode::Collate` and makes tailoring of 6355 kanji (CJK Unified Ideographs) in the JIS X 0208 order.

# SEE ALSO

Unicode::Collate
Unicode::Collate::Locale